body{
  background-color: #690825;
  background-image: url('backgrounds/green.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.text2 {
transition-delay: 0s;
display:block;
position: absolute;
top: 1%;
width: 98%;
height: 50%;
opacity: 1;
text-align: center;
color: white;
font-family: rosmary;
}

.text {
transition-delay: 0s;
display:block;
position: absolute;
top: 50%;
width: 98%;
height: 50%;
opacity: 1;
text-align: left;
outline-color: white;
color: white;
font-family: rosmary;
}

.big_talk{
transition-delay: 0s;
display:block;
position: absolute;
top: 25%;
width: 98%;
height: 75%;
opacity: 1;
text-align: left;
color: white;
text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
}

.text2 {
transition-delay: 0s;
display:block;
position: absolute;
top: 1%;
width: 98%;
height: 50%;
opacity: 1;
text-align: center;
color: white;
font-family: rosmary;
}

@font-face { font-family: rosmary; src: url('Rosemary.ttf'); } 

.text {
transition-delay: 0s;
display:block;
position: relative;
top: 10%;
width: 98%;
height: 50%;
opacity: 1;
text-align: left;
outline-color: white;
color: white;
font-family: rosmary;
}

.text3 {
font-family: rosmary;
color: white;
}

.big_talk{
transition-delay: 0s;
display:block;
position: absolute;
top: 0%;
width: 98%;
height: 75%;
opacity: 1;
text-align: left;
color: white;
text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
}

@keyframes boop{
  0% {opacity: 0;}
  100% {opacity: 1;}
}